Page MenuHomePhabricator

Create a civi account for Anna Stillwell and David Strine
Closed, ResolvedPublic1 Story Points

Description

Her email is astillwell@wikimedia.org - there is an associated task T104495 that will get her the certificate

@DStrine has a certificate already. He just needs access to civicrm

Event Timeline

atgo created this task.Jul 1 2015, 9:02 PM
atgo raised the priority of this task from to Normal.
atgo updated the task description. (Show Details)
atgo added a project: Fundraising-Backlog.
atgo added subscribers: CaitVirtue, astillwell, atgo and 3 others.

By setting this to sprint +1, when do you think it will be done? It's
going to be hard for Anna to do her job without civi access.

Caitlin Virtue
Director of Development
Wikimedia Foundation
(415) 839-6885 x6733
cvirtue@wikimedia.org
www.wikimediafoundation.org

*Imagine a world in which every single human being can freely share in the
sum of all knowledge. That's our commitment. Donate.
https://donate.wikimedia.org/*

Next sprint starts on Wednesday. We'll get to it ASAP

DStrine renamed this task from Create a civi account for Anna Stillwell to Create a civi account for Anna Stillwell and David Strine.Jul 7 2015, 5:40 PM
DStrine assigned this task to K4-713.
DStrine updated the task description. (Show Details)
DStrine set Security to None.
DStrine added a subscriber: DStrine.
K4-713 moved this task from Backlog to Doing on the Fundraising Sprint ODB board.Jul 8 2015, 11:16 PM
K4-713 moved this task from Doing to Review on the Fundraising Sprint ODB board.
K4-713 moved this task from Review to Done on the Fundraising Sprint ODB board.
K4-713 edited a custom field.
atgo closed this task as Resolved.Jul 15 2015, 4:37 PM
mmodell removed a subscriber: awight.Jun 22 2017, 9:38 PM